Information on source package cups-pk-helper

Available versions

ReleaseVersion
buster0.2.6-1
bullseye0.2.6-1
bookworm0.2.6-1
sid0.2.6-1

Resolved issues

BugDescription
CVE-2012-4510cups-pk-helper before 0.2.3 does not properly wrap the (1) cupsGetFile ...

Security announcements

DSA / DLADescription
DSA-2562-1cups-pk-helper - privilege escalation

Search for package or bug name: Reporting problems